.hidden {
	display: none;
}
.stemsPick {
	height: 80px;
	color: #ccc;
	background-color: white;
    padding: 5px;
    border-radius: 5px;
    margin-left: 8px;
}
.stemsPick ul {
	margin: 2px;
	list-style-type: none;
	padding: 0;
}
.stemsPick ul li {
	background-color: white;
}
.stemsPick ul li a, .stemsPick ul li a:visited {
	color: #707005;
	padding: 5px;
}
.stemName {
	font-size: 12px;
    display: inline-block;
    padding: 0.1em 0.8rem 0 0.8rem;
    text-align: center;
    width: 100%;
    color: red;
    
    white-space: break-spaces;
}